Go to advanced search

by jiggerat
Sun Dec 01, 2013 9:50 pm
Forum: Debian
Topic: apt-get update fails
Replies: 1
Views: 2025

apt-get update fails

Hi, To install Raspberry Pwn by Pwnie Express it says you have to use the Debian Wheezy soft-floating point image. I eventually found what seems to be the latest image for this at : ftp.mirrorservice.org/sites/downloads.raspberrypi.org/images/debian/7/2013-05-29-wheezy-armel/ It has been removed fro...

Go to advanced search